/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

/**
 *
 * @author sistem16user
 */
public class Bloque {
public int cod_blo;
public String nom_blo;
public int est_blo;

public int cod_det_blo; 
public String nom_det_blo;

public String hor_ini;
public String hor_fin;
public int can_min;

//-------------------  

public String cod_gru;
public String nom_gru;
public String tur_gru;
public String est_gru;

    public String getTur_gru() {
        return tur_gru;
    }

    public void setTur_gru(String tur_gru) {
        this.tur_gru = tur_gru;
    }

    public String getCod_gru() {
        return cod_gru;
    }

    public void setCod_gru(String cod_gru) {
        this.cod_gru = cod_gru;
    }

    public String getNom_gru() {
        return nom_gru;
    }

    public void setNom_gru(String nom_gru) {
        this.nom_gru = nom_gru;
    }

    public String getEst_gru() {
        return est_gru;
    }

    public void setEst_gru(String est_gru) {
        this.est_gru = est_gru;
    }


    public int getCod_det_blo() {
        return cod_det_blo;
    }

    public void setCod_det_blo(int cod_det_blo) {
        this.cod_det_blo = cod_det_blo;
    }

    public String getNom_det_blo() {
        return nom_det_blo;
    }

    public void setNom_det_blo(String nom_det_blo) {
        this.nom_det_blo = nom_det_blo;
    }

    public int getCod_blo() {
        return cod_blo;
    }

    public void setCod_blo(int cod_blo) {
        this.cod_blo = cod_blo;
    }

    public String getNom_blo() {
        return nom_blo;
    }

    public void setNom_blo(String nom_blo) {
        this.nom_blo = nom_blo;
    }

    public int getEst_blo() {
        return est_blo;
    }

    public void setEst_blo(int est_blo) {
        this.est_blo = est_blo;
    }

    public String getHor_ini() {
        return hor_ini;
    }

    public void setHor_ini(String hor_ini) {
        this.hor_ini = hor_ini;
    }

    public String getHor_fin() {
        return hor_fin;
    }

    public void setHor_fin(String hor_fin) {
        this.hor_fin = hor_fin;
    }

    public int getCan_min() {
        return can_min;
    }

    public void setCan_min(int can_min) {
        this.can_min = can_min;
    }


}
